@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;700&display=swap');
body{
    font-family: 'Poppins', sans-serif;
}
.bg-alab{
    background-color: #00AD4E;
    padding: 0 15px;
}
.bg-alab a{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
}
.nav-adaptacion-movile{
    display: none;
}
.logo{
    width: 50%;
    height: 50%;
}
.links-alab{
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
}
.links-alab li{
    display: flex;
    justify-content: center;
    align-items: center;
}
.nuestro__servicio{
    font-size: 40px;
    font-weight: bold;
    color: #00AD4E;
}
.border-titulo{
    border-bottom: 5px solid #00AD4E; 
    width: 10%;
    margin-left: 45%;
}
.bg-fondo-formulario{
    background-color: rgba(169, 169, 169, 0.1);
}
.border-linea{
    border: 0 !important;
}
@media screen and (max-width: 425px){
    .bg-alab a{
        font-size: 8px;
    }
    .nav-adaptacion-movile{
        display: flex;
    }
    .nav-adaptacion{
        display: none;
    }
}